html {
  height: 101%;
}

* {
  margin: 0px;
  padding: 0px;
}

img {
  border: none;
}

body {
  color: #ffffff;
  background: #ffffff;
  font-family: "Helvetica Neue", Arial, sans-serif;
  font-size: 11px;
  line-height: 16px;
  text-align: center;
}

a {
  color: #ffffff;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

.clear {
  clear: both;
}

#print-logo, #skip-navigation {
  display: none;
}

#shell {
  width: 946px;
  margin: 0 auto;
  padding: 20px 15px;
  padding-top: 172px;
  text-align: left;
  position: relative;
  background: #4b4a4d;
}

.rtl {
  direction: rtl;
  text-align: right;
}

h1 {
  position: absolute;
  top: 20px;
  left: 15px;
  display: block;
  width: 231px;
  height: 48px;
  background: url(../img/logo.png) no-repeat;
}

h1 a {
  display: block;
  width: 231px;
  height: 48px;
  text-indent: -9999px;
  overflow: hidden;
}

#footer {
  position: relative;
  border-top: 1px solid #ffffff;
  height: 20px;
  padding-top: 3px;
  font-size: 10px;
  margin-top: 8px;
  margin-bottom: 16px;
}

#footer a {
  text-decoration: none;
}

.footer-links {
  position: absolute;
  right: 0px;
  top: 3px;
  text-align: right;
}

.footer-links a {
  font-weight: bold;
}

#footer a.builtby {
  display: block;
  margin-top: 4px;
  font-size: 9px;
  font-weight: normal;
}

ul.navigation {
  list-style: none;
  position: absolute;
}

ul.navigation > li {
  width: 144px;
  float: left;
  position: relative;
  display: block;
  height: 48px;
  background: url(../img/pixel.gif);
}

ul.navigation li a {
  display: block;
  text-decoration: none;
}

ul.navigation > li > a {
  border-top: 1px solid;
  font-size: 13px;
  padding-top: 4px;
  font-weight: bold;
  padding-right: 20px;
}

ul.navigation > li + li {
  margin-left: 16px;
}

ul#top {
  right: 15px;
  top: 20px;
}

ul#middle {
  left: 15px;
  top: 124px;
}

form.search input {
  width: 120px;
  height: 12px;
  padding: 4px;
  border: none;
  font-size: 9px;
}

form.search fieldset {
  border: none;
}

form.search legend, form.search label {
  display: none;
}

form.search button {
  width: 16px;
  height: 20px;
  background: url(../img/button-search.png) no-repeat center;
  text-indent: -9999px;
  border: none;
}

ul.navigation > li:hover > ul.subnav, ul.navigation > li.hover > ul.subnav {
  left: auto;
}

ul.subnav {
  list-style: none;
  position: absolute;
  top: 48px;
  left: -9999px;
  border-top: 8px solid;
}

ul.subnav > li {
  font-size: 12px;
  margin-top: 4px;
}

ul.subnav > li > a {
  display: block;
  width: 294px;
  padding: 11px 5px;
}

#content {
  position: relative;
}

#content .row {
  margin-bottom: 16px;
}

#content .row > div {
  border-top: 8px solid;
  float: left;
}

#content .row-bottom > div {
  border-bottom: 8px solid #231F20;
  padding-bottom: 8px;
}

#content .row > div + div {
  margin-left: 16px;
}

#content .col1 {
  width: 184px;
}

#content .col2 {
  width: 224px;
}

#content .col3 {
  width: 304px;
}

#content .col4 {
  width: 384px;
}

#content .col5 {
  width: 584px;
}

#content .col6 {
  width: 624px;
}

h3, h4 {
  display: block;
  font-size: 13px;
  font-weight: bold;
  padding: 8px 10px;
}

h3 a, h4 a {
  text-decoration: none;
}

h4 {
  padding-bottom: 0px;
}

h4.pb {
  padding-bottom: 8px;
}

#content .row > div > .content {
  background: #231F20;
  height: 344px;
  overflow: hidden;
}

#content .row > div > .content p {
  padding: 8px 25px 8px 10px;
}

#content .row > div > .content + div {
  margin-top: 8px;
}

#content .row > div > .content .thumbs {
  border-top: 8px solid #4B4A4D;
  padding: 8px;
  line-height: 11px;
  font-size: 10px;
}

#content .row > div > .content .thumbs a {
  display: block;
  float: left;
  width: 80px;
  text-decoration: none;
}

#content .row > div > .content .thumbs img {
  margin-bottom: 6px;
}

#content .row > div > .content .thumbs a + a {
  margin-left: 23px;
}

#content .row .people {
  background: no-repeat;
  height: 360px;
  position: relative;
}

#content .row .people a, 
#visual .caption {
  display: block;
  position: absolute;
  bottom: 0px;
  font-size: 26px;
  line-height: 28px;
  font-weight: bold;
  border-top: 8px solid;
  text-decoration: none;
  padding-left: 10px;
  padding-top: 6px;
  padding-right: 10px;
  padding-bottom: 10px;
}

#content .row .people a {
  width: 204px;
  padding-right: 90px;
}

/* HOME PAGE SPECIFIC */

#content.home .global_impact a {
  display: block;
  width: 384px;
  height: 344px;
  background: url(../img/bg-home-global-impact.gif?3) no-repeat;
  text-indent: -9999px;
  overflow: hidden;
}

#story, #overview {
  float: left;
  width: 784px;
  padding-right: 16px;
  background: url(../img/bg-dotted-border-vertical-white.png) repeat-y top right;
/*   padding-bottom: 8px; */
}

#overview #entries {
  border-top: 8px solid;
  background-color: #E7E8E9;
}

#overview #entries .entry {
  padding: 0px 8px;
  padding-bottom: 16px;
  position: relative;
  min-height: 264px;
}

#overview #entries .entry .visual {
  position: absolute;
  display: block;
  width: 456px;
  height: 256px;
  top: 0px;
  left: 8px;
  border-top: 8px solid;
  background: #77777A;
  margin-right: 16px;
  text-indent: -9999px;
  overflow: hidden;
}

#overview #entries .entry .info {
  position: absolute;
  bottom: 16px;
  right: 8px;
  width: 288px;
  color: #4D4D4F;
}

#overview #entries .entry .info a span.date {
  font-weight: normal;
  font-style: italic;
  font-size: 9px;
}

#overview #entries .entry .info a,
#overview #entries .entry .info a span.date,
#overview #entries .pages a {
  color: #4D4D4F;
}

#overview #entries .entry .info h4 {
  position: relative;
  padding: 0px;
  border-bottom: 1px solid #4B4B4D;
  padding-bottom: 6px;
  margin-bottom: 4px;
}

#overview #entries .entry .info h4 .more {
  width: 13px;
  height: 13px;
  display: block;
  text-indent: -9999px;
  bottom: 8px;
  right: 0px;
  position: absolute;
  background: url(../img/bg-overview-triangle.png) no-repeat white;
}

#overview #entries .pages {
  position: relative;
  border-top: 1px solid #4B4B4D;
  color: #4D4D4F;
  padding-bottom: 8px;
  padding-top: 4px;
  margin: 0px 8px;
  list-style: none;
}

#overview #entries .pages ul {
  position: absolute;
  right: 0px;
  top: 4px;
}

#overview #entries .pages ul li {
  float: left;
  display: block;
  width: 12px;
  text-align: center;
}

#overview #entries .pages ul li + li {
  border-left: 1px solid #C6C7C9;
}

#overview #entries .pages a {
  text-decoration: none;
}

#visual {
  border-top: 8px solid;
  margin-bottom: 8px;
  position: relative;
  background: #77777A;
}

#content #story #visual {
  width: 784px;
  height: 408px;
}

#content #visual {
  width: 624px;
  height: 360px;
  overflow: hidden;
}

#content #visual object, #content #visual embed, #content > #visual img {
  width: 624px;
  height: 360px;
}

#content #story #visual object, #content #story #visual embed {
  width: 784px;
  height: 408px;
}

#content #story #visual .caption {
  width: 764px;
}

#content #visual .caption {
  width: 604px;
}

#visual ul {
  list-style-type: none;
}


#visual.map a {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 101px;
  height: 17px;
  text-indent: -9999px;
  overflow: hidden;
  background: url(../img/pixel.gif) transparent;
/*   background: url(../img/pixel.gif) rgba(255,0,0,.25); */
}

#visual a.global_impact { display: none; } 

#visual a.united_kingdom {   left: 187px;   top: 26px; }
#visual a.usa {   left: 168px;   top: 91px; width: 40px;}
#visual a.canada {   left: 172px;   top: 113px; width: 50px; }

#visual a.sweden {display: none;} 
#visual a.united_kingdom {   left: 187px;   top: 26px; } 
#visual a.france {   left: 235px;   top: 50px; width: 50px; } 
#visual a.spain {   left: 220px;   top: 70px; width: 50px;} 
#visual a.poland {display: none;}  
#visual a.germany {   left: 403px;   top: 49px; width: 70px;} 
#visual a.switzerland {   left: 405px;   top: 71px; width: 80px;} 

#visual a.saudi_arabia {   left: 453px;   top: 141px; width: 90px; } 
#visual a._______________________________________________ {   left: 431px;   top: 136px; } 

#visual a.south_korea {   left: 663px;   top: 102px; width: 90px;} 

#visual a.singapore {   left: 571px;   top: 191px; }
#visual a.australia_and_new_zealand {   left: 549px;   top: 251px; height: 36px;}

/*
*/

#story #copy {
  color: #4D4D4F;
  background: url(../img/bg-dotted-border-vertical-black.png) repeat-y #E7E8E9 184px 0px;
  position: relative;
}

#story #copy a, .teaser a.teaser-link {
  color: #4D4D4F;
}

#copy .a, #copy .b, #article-body .c {
  position: absolute;
  display: block;
  width: 16px;
  height: 16px;
  background: #E7E8E9;
}

#copy .a {
  top: 0px;
  left: 184px;
}

#copy .b {
  bottom: 0px;
  left: 184px;
}

#article-body .c {
  top: 0px;
  left: 384px;
  height: 8px;
}

#copy > div {
  float: left;
  border-top: 8px solid;
}


#chapter-nav {
  margin-right: 16px;
  padding-top: 4px;
  font-weight: bold;
  font-size: 11px;
  line-height: 16px;
  padding-bottom: 16px;
}

#chapter-nav ul {
  list-style-type: none;
  padding-left: 8px;
}

#chapter-nav ul li {
  border-bottom: 1px solid;
  padding: 8px 0px;
}

#chapter-nav ul li a {
  text-decoration: none;
  display: block;
}

#chapter-nav ul li a:hover, #chapter-nav ul li a.selected {
  color: #ffffff;
  margin-left: -2px;
  padding-left: 2px;
}

#article {
  padding-top: 12px;
  padding-bottom: 16px;
}

#article > div > * {
  float: left;
}

#article > div > div + div {
  margin-left: 16px;
}

#article .col1 {
  width: 176px;
  margin-right: 8px;
}

#article-head {
  padding-bottom: 16px;
  min-height: 124px;
}

#article-head .headline > * {
  font-size: 16px;
  line-height: 20px;
  font-weight: 500;
}

#article-head .headline p {
  padding-right: 20px;
}

#article-head .info ul {
  list-style: none;
  font-size: 9px;
}

#article-head .info ul li {
  padding: 2px 0px;
}

#article-head .info ul li > * {
  display: block;
  float: left;
}

#article-head .info ul li + li {
  border-top: 1px solid;
}

#article-head .info ul li a {
  text-decoration: none;
}

#article-head .info ul li a:hover {
  text-decoration: underline;
}

#article-head .info ul li strong {
  width: 64px;
}

#article-head .info ul li span {
  width: 112px;
}

#article-head .info ul li span.url {
  overflow: hidden;
}

#article-head .info ul li span a.print,
#article-head .info ul li span a.share {
  float: left;
  display: block;
  width: 14px;
  height: 10px;
  margin-right: 7px;
  margin-top: 3px;
  background: url(../img/utilities-mask.png) no-repeat 0px 0px #000000;
  text-indent: -9999px;
  overflow: hidden;
  display: none;
}

#article-head .info ul li span a.share {
  background-position: -14px 0px;
}

#article-body {
  position: relative;
  background: url(../img/bg-dotted-border-vertical-black.png) repeat-y #E7E8E9 384px 0px;
  padding-bottom: 16px;
}

#article-body > div {
  border-top: 1px solid;
  padding-top: 8px;
}

#article-body .text h3 {
  font-size: 11px;
  font-weight: bold;
/*   display: inline; */
  padding: 0px;
}

#article-body .text p + p,
#article-body .text p + h3,
#article-body .text p + ul,
#article-body .text ul + p,
#article-body .text ul + h3
{
  margin-top: 16px;
}

#article-body .text ul {
  padding-left: 16px;
}

#article-body .quote img {
  margin-bottom: 8px;
}

cite {
  display: block;
  position: relative;
  font-size: 21px;
  line-height: 25px;
  font-style: normal;
  padding-left: 10px;
}

cite span {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
}

#bottom-teaser {
  border-top: 8px solid;
  margin-top: 8px;
}

#bottom-teaser h3 {
  padding-left: 3px;
}

.teaser {
  width: 144px;
}

#bottom-teaser .teaser {
  float: left;
  margin-bottom: 7px;
}

#bottom-teaser .teaser + .teaser {
  padding-left: 16px;
  background: url(../img/bg-dotted-border-vertical-white.png) repeat-y;
}

.teaser .teaser-shell {
  border-top: 8px solid;
  padding-bottom: 9px;
  margin-bottom: 7px;
  background: url(../img/bg-dotted-border-horizontal-white.png) repeat-x bottom;
}

#bottom-teaser .teaser-shell {
  margin-bottom: 0px;
}

.teaser .teaser-shell div {
  background: #E7E8E9;
  padding: 6px 8px;
}

.teaser .teaser-shell h4 {
  padding: 0px;
  padding-bottom: 5px;
}

.teaser .teaser-shell a {
  text-decoration: none;
  display: block;
  position: relative;
  padding-right: 20px;
}

.teaser .teaser-shell img {
  border: none;
}

.teaser .teaser-shell a span {
  width: 8px;
  height: 8px;
  display: block;
  text-indent: -9999px;
  bottom: 0px;
  right: 0px;
  position: absolute;
  background: url(../img/bg-teaser-triangle.png) no-repeat #000000;
}

#sidebar {
  float: left;
  width: 144px;
}

#search-header, #search-results {
  float: left;
  border-top: 8px solid white;
  margin-bottom: 8px;
}

#search-header h2, #search-results h3 {
  padding: 8px 0px 0px;
  margin-bottom: 8px;
  height: 48px;
  font-size: 13px;
  font-weight: bold;
  background: url(../img/bg-dotted-border-horizontal-white.png) repeat-x bottom;
}

#search-header p {
  background: url(../img/bg-dotted-border-horizontal-white.png) repeat-x bottom;
  height: 48px;
  margin-bottom: 8px;
}

#search-results {
  margin-left: 16px;
}

#search-results .result {
  height: 176px;
  margin-bottom: 16px;
}

#search-results .result > * {
  float: left;
}

#search-results .result .visual {
  border-top: 4px solid white;
  width: 304px;
  height: 172px;
  text-indent: -9999px;
  background: no-repeat #77777A;
  margin-right: 16px;
  overflow: hidden;
}

#search-results .result .info {
  position: relative;
  width: 288px;
  height: 176px;
}

#search-results .result .info h4 {
  padding: 0px;
  font-size: 13px;
  position: relative;
}

#search-results .result .info h4 a {
  text-decoration: none;
  display: block;
}

#search-results .result .info h4 .date {
  color: white;
  font-size: 9px;
}

#search-results .result .info h4 .more {
  width: 15px;
  height: 15px;
  display: block;
  text-indent: -9999px;
  bottom: 0px;
  right: 0px;
  position: absolute;
  background: url(../img/bg-search-result-triangle.png) no-repeat white;
}

#search-results .result .info > div {
  position: absolute;
  bottom: 0px;
}

#search-results .result .info p {
  margin: 5px 0px;
  padding: 3px 16px 3px 0px;
  border-top: 1px solid #77777A;
  border-bottom: 1px solid #77777A;
  line-height: 14px;
}

#search-results .result .url {
  width: 288px;
  overflow: hidden;
  white-space: nowrap;
  height: 14px;
}

